//-----------Previous Button-----------
function main_Previous_mouseover(that)
{
	var Css = new DownLoadDataLogCss();
	Css.ChangeMouseoverDivCss(that);
	Css = null;
}
function main_DataLogFilePathMouseover_mouseover(that)
{
	var Css = new DownLoadDataLogCss();
	Css.ChangeMouseoverFilePathCss(that);
	Css = null;
}
